=== debian/control ===
Source: qubes-split-browser
Section: web
Priority: optional
Maintainer: Rusty Bird <rustybird@net-c.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.5.0
Homepage: https://github.com/rustybird/qubes-app-split-browser
Vcs-Git:  https://github.com/rustybird/qubes-app-split-browser.git

Package: qubes-split-browser
Architecture: all
Depends:
    dmenu,
    libnotify-bin,
    python3,
    python3-xcffib,
    systemd,
    ${misc:Depends}
Recommends: pwgen
Suggests: oathtool
Description: Split Browser for Qubes
 Handle persistent bookmarks and logins in a Qubes VM, and communicate with
 throwaway Tor Browser (or Firefox) instances in DisposableVMs.

Package: qubes-split-browser-disp
Architecture: all
Depends:
    socat,
    systemd,
    ${misc:Depends}
Recommends: xdotool
Description: Split Browser for Qubes (DisposableVM side)
 Present a throwaway Tor Browser (or Firefox) instance in a Qubes DisposableVM,
 and communicate with a VM that handles persistent bookmarks and logins.
