## qubes-split-browser 0.13.1

=== debian/changelog ===
qubes-split-browser (0.13.1-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 10 May 2021 13:50:00 +0200

qubes-split-browser (0.13.1-1) unstable; urgency=medium

  [ Rusty Bird ]
  * 

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Mon, 10 May 2021 13:50:00 +0200

qubes-split-browser (0.13.0-2) unstable; urgency=medium

  * Update copyright year
  * (packaging): Don't hardcode package release number
  * (packaging): rpm_spec: Add 'make' build dependency for fc34

 -- Rusty Bird <rustybird@net-c.com>  Sun, 09 May 2021 20:00:02 +0000
