=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Rusty Bird <rustybird@net-c.com>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rustybird/qubes-app-split-browser
 Vcs-Git:  https://github.com/rustybird/qubes-app-split-browser.git
