## qubes-split-browser 0.15.4

=== debian/changelog ===
qubes-split-browser (0.15.4-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 07 Dec 2022 21:55:55 +0000

qubes-split-browser (0.15.4-1) unstable; urgency=medium

  * split-browser: Fix '--safest' Security Level for Tor Browser 12

 -- Rusty Bird <rustybird@net-c.com>  Wed, 07 Dec 2022 21:55:55 +0000

qubes-split-browser (0.15.3-1) unstable; urgency=medium

  * Hide display language notification

 -- Rusty Bird <rustybird@net-c.com>  Wed, 07 Dec 2022 20:15:54 +0000

qubes-split-browser (0.15.2-1) unstable; urgency=medium

  * split-browser: Simplify Python oneliner
  * split-browser-{login,bookmark}: Allow notify-send to fail

 -- Rusty Bird <rustybird@net-c.com>  Wed, 30 Nov 2022 14:23:52 +0000

qubes-split-browser (0.15.1-1) unstable; urgency=medium

  * (packaging): debian: Bump debhelper compat to 12
  * sb.js: Ensure Ctrl-Shift-s error messages can be displayed
  * split-browser-bookmark: Fix XML-escaping with Bash 5.2+

 -- Rusty Bird <rustybird@net-c.com>  Tue, 15 Nov 2022 09:34:44 +0000
