## qubes-split-browser 0.15.5

=== debian/changelog ===
qubes-split-browser (0.15.5-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Mon, 16 Jan 2023 12:57:19 +0000

qubes-split-browser (0.15.5-1) unstable; urgency=medium

  * (packaging): debian: Update standards version
  * Update copyright year
  * split-browser: Increase pipe capacity

 -- Rusty Bird <rustybird@net-c.com>  Mon, 16 Jan 2023 12:57:19 +0000
