=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Rusty Bird <rustybird@net-c.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.2
 Homepage: https://github.com/rustybird/qubes-app-split-browser
 Vcs-Git:  https://github.com/rustybird/qubes-app-split-browser.git
