## qubes-split-browser 0.16.1

=== debian/changelog ===
qubes-split-browser (0.16.1-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sun, 06 Aug 2023 10:26:32 +0200

qubes-split-browser (0.16.1-1) unstable; urgency=medium

  * Add builderv2 integration
  * archlinux: update packaging

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sun, 06 Aug 2023 10:26:32 +0200
