## qubes-split-browser 0.16.2

=== debian/changelog ===
qubes-split-browser (0.16.2-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 09 Oct 2023 16:13:43 +0000

qubes-split-browser (0.16.2-1) unstable; urgency=medium

  * (packaging): archlinux: Fix URL
  * (packaging): debian: Add 'Rules-Requires-Root: no'
  * (packaging): Drop builder v1 exceptions for CentOS 7, Debian 8
  * "VM" -> "qube", etc.
  * README.md: Clarify "qube" for people unfamiliar with Qubes OS
  * 32-ui-tweaks.js.EXAMPLE: Hide bookmarks toolbar on about:newtab
  * 21-tor-browser.bash: Set new TOR_PROVIDER variable for TB 13

 -- Rusty Bird <rustybird@net-c.com>  Mon, 09 Oct 2023 16:13:43 +0000
