=== debian/control ===
Source: qubes-split-browser
Section: web
Priority: optional
Maintainer: Rusty Bird <rustybird@net-c.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/rustybird/qubes-app-split-browser
Vcs-Git:  https://github.com/rustybird/qubes-app-split-browser.git

Package: qubes-split-browser
Architecture: all
Depends:
    dmenu,
    libnotify-bin,
    python3,
    python3-xcffib,
    systemd,
    ${misc:Depends}
Suggests: oathtool
Description: Split Browser for Qubes OS
 Handle persistent bookmarks and logins in a Qubes OS qube, and communicate with
 throwaway Tor Browser (or Firefox) instances in disposables.

Package: qubes-split-browser-disp
Architecture: all
Depends:
    socat,
    systemd,
    ${misc:Depends}
Recommends: xdotool
Description: Split Browser for Qubes OS (disposable side)
 Present a throwaway Tor Browser (or Firefox) instance in a Qubes OS disposable,
 and communicate with a qube that handles persistent bookmarks and logins.
