## qubes-split-browser 0.16.3

=== debian/changelog ===
qubes-split-browser (0.16.3-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 18 Dec 2023 17:50:17 +0000

qubes-split-browser (0.16.3-1) unstable; urgency=medium

  * x11-unoverride-redirect: Avoid GetGeometry() call
  * x11-unoverride-redirect: Avoid GetWindowAttributes() call too
  * sb.js: add blanktab.html to URLs skipped for bookmark/login
  * Use rofi instead of dmenu (temporarily?)

 -- Rusty Bird <rustybird@net-c.com>  Mon, 18 Dec 2023 17:50:17 +0000
