## qubes-split-browser 0.16.4

=== debian/changelog ===
qubes-split-browser (0.16.4-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 06 Jun 2024 11:14:13 +0000

qubes-split-browser (0.16.4-1) unstable; urgency=medium

  * Update copyright year
  * Add blank homepage to 32-ui-tweaks.js.EXAMPLE
  * Add Mullvad Browser example configuration

 -- Rusty Bird <rustybird@net-c.com>  Thu, 06 Jun 2024 11:14:13 +0000
