## qubes-split-browser 0.16.5

=== debian/changelog ===
qubes-split-browser (0.16.5-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 18 Jan 2025 11:47:08 +0000

qubes-split-browser (0.16.5-1) unstable; urgency=medium

  * Assume that Mullvad Browser was extracted in ~/.local/share/
  * Rip out old cleanup code
  * (packaging): debian: Update standards version
  * Hide speech synthesis errors in Reader Mode etc.
  * Update copyright year

 -- Rusty Bird <rustybird@net-c.com>  Sat, 18 Jan 2025 11:47:08 +0000
