=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Rusty Bird <rustybird@net-c.com>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/rustybird/qubes-app-split-browser
 Vcs-Git:  https://github.com/rustybird/qubes-app-split-browser.git
@@ -11,10 +11,9 @@
 Package: qubes-split-browser
 Architecture: all
 Depends:
-    dmenu,
     libnotify-bin,
     python3,
-    python3-xcffib,
+    rofi,
     systemd,
     ${misc:Depends}
 Suggests: oathtool
