## qubes-split-browser 0.16.6

=== debian/changelog ===
qubes-split-browser (0.16.6-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 30 Apr 2025 22:24:38 +0000

qubes-split-browser (0.16.6-1) unstable; urgency=medium

  * (packaging): debian: Update standards version
  * Disable Firefox's password manager asking to save password
  * sb.js: Fix compatibility with Firefox 136+

 -- Rusty Bird <rustybird@net-c.com>  Wed, 30 Apr 2025 22:24:38 +0000
